Muut tuotteet

Viesti "Norton-laajennusta ei voitu asentaa, koska se ei ole yhteensopiva Firefox 57- tai Firefox Nightly 58 -versioiden kanssa"

Firefoxille tarkoitetut vanhemmat Norton-laajennukset eivät toimi, kun selain päivitetään Firefox 57 -versioon Mac OS 10.9.x -käyttöjärjestelmässä. Ratkaise ongelma poistamalla Norton-laajennuksen vanha versio manuaalisesti ja asentamalla uusin Norton-laajennus.

Norton Security 5.10.x- ja Norton Internet Security 6.x -sovelluksissa saatavilla on vain vanhoja Norton-laajennuksia, jotka eivät ole yhteensopivia Firefox 57 -version tai sitä uudempien versioiden kanssa.

VAIHE 1

Norton-laajennuksen poistaminen manuaalisesti

  1. Käynnistä Firefox.

  2. Napsauta oikeasta yläkulmasta Avaa valikko -kuvake ja valitse Lisäosat.

  3. Valitse Vanhentuneet laajennukset -välilehden Norton Security -kohdasta Poista.

VAIHE 2

Norton-laajennuksen asentaminen

  1. Käynnistä Firefox.

  2. Siirry Norton Password Manager -sivulle, niin Norton-laajennus ladataan ja asennetaan automaattisesti.

  3. Varmista, että lisäosa on asennettu napsauttamalla oikeasta yläkulmasta Avaa valikko -kuvaketta ja valitsemalla Lisäosat.

  4. Tarkista Laajennukset -välilehdellä, että Norton-laajennus on asennettu ja otettu käyttöön.

Ratkaisu teki ongelmani käsittelystä helppoa.

Kyllä Ei

Auta meitä parantamaan tätä ratkaisua.

Kiitos avustasi tämän sovelluksen käyttökokemuksen parantamisessa.

Mitä haluaisit seuraavaksi tehdä?

Selaa ratkaisuja tai ota yhteyttä.

DOCID: v125041781
Käyttöjärjestelmä: Mac OS X
Muokattu viimeksi: 02/07/2019